.navbar {
	padding: 10px 5px
}
/*
.dalpa-logo {
	width: 40px;
}
*/
.menre-logo {
	width: 65px;
	margin-top: -6px;
}

.ft-img img {
	width: 100%;
}

.btn-login {
	border-radius: 30px;
	padding: 5px 20px;
}

.btn-login i {
	font-size: 13px;
}

.carousel-inner {
	height: 530px;
}

.carousel {
	margin-top: 87px;
}

.btn-green-custom {
	background-color: #28780e;
	color: #fff;
	font-size: 13px
}

.btn-track {
	border-radius: 50px;
	padding: 10px 20px;
	color: #000 !important;
	font-size: 11px;
}

.ft-con img {
	width: 100%;
	padding: 10px 50px
}

.ft-con {
	height: 350px;
}

.ft-container {
	margin-top: 35px;
}

.ft-con p {
	font-size: 15px
}

.bg-footer {
	background-color: #28780e !important;
	color: #fff;
	font-weight: lighter;
}

.bg-footer-2 {
	background-color: #1d570a !important;
}

.carousel-indicators li {
	background-color: #ffffff;
}

.carousel-caption p {
	margin-bottom: 30px;
}

.carousel-caption h5 {
	margin-bottom: 30px;
}

.slider-icon i {
	font-size: 30px;
}

.footer-img img {
	width: 100px;
	margin: 10px
}

.fb-link a {
	color: #fff;
	font-size: 30px
}

.con-us {
	margin-left: -17px;
}

.cpywrt {
	height: 50px;
    padding: 15px;
    color: #fff;
}

.carousel-caption {
	left: 0;
	right: 0;
	background-color: #185106b8;
	width: 100%;
}

.bg-green-modal {
	background-color: #28780e;
	color: #fff;
}

.close span {
	color: #fff;
	text-shadow: none;
}

.search-bar-input input {
	border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.search-bar-button button {
	border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.nav-link .btn {
	color: #fff;
}

.about-sec {
	margin-top: -100px
}

.ft-sec {
	padding-top: -0px
}

.sec-con {
	margin-top: 100px;
}

.card-track {
	padding: 0px;
	border-top-left-radius: 13px;
	border-top-right-radius: 13px;
	border: 0px;
}

.tb-date {
	border-top-left-radius: 13px !important;
}

.tb-stat {
	border-top-right-radius: 13px !important;
}

.table-track td, .table-track th {
	border-top: 0px;
	border-bottom: 0px;
}

.table-track th {
	color: #fff;
	font-weight: 400;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: #e5feeb9c;
}

/*MOBILE*/
@media screen and (max-width: 812px) {
	.carousel {
		margin-top: 75px
	}

	.carousel-caption h5 {
		margin-top: 4	0px !important;
		font-size: 11px !important
	}

	.carousel-caption p {
		font-size: 10px
	}

	.carousel-caption {
		top: 60px !important;
		height: 50px !important;
    	margin-top: 36px !important;
	}

	.carousel-inner {
	    height: 160px !important;
	}

	.slider-icon i {
		font-size: 15px;
	}

	.carousel-indicators li {
		width: 10px !important;
	}

	.ft-col {
		margin: 10px 0px;
	}

	.btn-track {
		width: 100%;
	}

	section {
	    padding: 30px 0;
	}

	.sec-con h1 {
		font-size: 20px;
	}

	.sec-con p {
		font-size: 15px;
	}

	.stay-connected {
		text-align: left !important;
		margin-top: 20px	
	}

	.contact-info {
		margin-left: 15px;
	}

	.footer-img img {
		width: 100px !important;
		margin: 0px !important
	}

	.footer-img {
		margin-bottom: -30px !important;
		text-align: center;
	}

	.navbar-brand label {
		/*display: none;*/
		font-size: 12px;
	}

	.ft-con img {
    	width: 100%;
	    padding: 10px 100px;
	}

	.ft-con {
	    height: 250px;
	}

	.menre-logo {
	    width: 45px;
	}

	.cpywrt {
		font-size: 11px;
	}
	
	.dalpa-meaning {
	    display:none !important;
	}
}

/*scroll to top button*/
#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:30px;
    height:30px;
    background-color:#9fb698ab;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-5px;
    margin-top:-8px;
    height:0;
    width:0;
    border:5px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#1b3f0f;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

/*/
/**/
.site-name {
  	font-family: fantasy !important;
  	font-size: 25px !important;
  	display: inline-block;
  	padding-top: 5px;
  	margin-left: 5px
}

.bg-success-2 {
	background-color: #28780e !important;
	color: #fff;
}

.dep-table-trans {
    width: 500px !important;
}

.dalpa-meaning {
	font-size: 13px;
	margin-left: -10px;
}

/*STATUS FOOTER*/
.status-footer {
	margin-right: 0px;
  	margin-left: 0px;
  	padding-top: 10px;
}

.status-footer h4 {
  	font-size: 20px;
}

.footer {
  	border-top: 1px solid #dee2e6;
}

.status-span span {
	background-color: #007bff;
	padding: 5px 10px;
	margin-left: 10px;
	margin-top: 10px;
	color: #fff;
	border-radius: 4px;
}

.status-span {
	margin-top: 10px;
}